/*
 * (C) Copyright 2011 - 2015 Johnson Controls, Inc.
 *     Use or Copying of all or any part of this program, except as
 *     permitted by License Agreement, is prohibited.
 */
xSMP=SMP
xSCT=SCT
xSMP_SCT=SMP/SCT
xAdd=Dodaj
xApplications=Aplikacje
xVersion=Wersja
xDefaultLanguage=Domy\u015Blny j\u0119zyk
xDelete=Usu\u0144
xDownload=Wgraj
xEdit=Edytuj
xLaunch=Uruchom
xLauncherVersion=Wersja Launcher'a
xApplicationName=Launcher
xMode=Tryb
xDescription=Opis
xDiscover=Wykryj
xCancel=Anuluj
xOK=OK
xSuccess=Powodzenie
xFailure=B\u0142\u0105d
xLow=Niski
xMedium=\u015Aredni
xHigh=Wysoki
xDeviceFound=Znaleziono aplikacje.
xDeviceNotFound=Nie znaleziono aplikacji.
xAddModeForDevice=Wybierz dodawane aplikacje.
xProfilesExist=Liczba dodanych aplikacji: {0}.
xProfileDidNotSave=Nie mo\u017Cna zapisa\u0107 danych.
xAddDialog.Title=Dodaj nowe
xIPAddressHostName=Adres IP lub nazwa hosta:
xEditDialogTitle=Edytuj
xCreateShortcut=Utw\u00F3rz skr\u00F3t
xInstalledResourceVersions=Zainstalowane zasoby
xHelpAbout=Pomoc/informacje
xAbout=Informacje
xHelpFile=Otw\u00F3rz pomoc
xHelpFileError.Title=Wymagany czytnik plik\u00F3w PDF
xHelpFileError.Message=Zainstaluj czytnik plik\u00F3w PDF, aby wy\u015Bwietli\u0107 pomoc.
xCurrentDescription=Aktualny opis:
xNewDescription=Nowy opis:
xSave=Zapisz
xDefaultMemory=Domy\u015Blna konfiguracja pami\u0119ci
xHost=Host serwera proxy
xPort=Port serwera proxy
xProxy.selection=Wyb\u00F3r proxy
xProxyAutoConfig=Adres URL automatycznej konfiguracji serwera proxy
xProxy.none=Brak
xProxy.manual=R\u0119czne
xProxy.autoConfig=Skrypt automatycznej konfiguracji
xTest=Test
xProxyAutoConfigTestResults=Wyniki automatycznej konfiguracji serwera proxy
xShowApplication=Wy\u015Bwietl aplikacj\u0119
xExit=Zako\u0144cz
xIPHostName=Adres IP/nazwa hosta
xOptionsDialog.Title=Opcje
xOptionsDialog.LauncherLaungage=Wersja j\u0119zykowa Launcher'a
Frame.CloseButton.Tooltip=Zamknij
Frame.MinimizeButton.Tooltip=Minimalizuj
Frame.MaximizeButton.Tooltip=Maksymalizuj
Frame.RestoreButton.Tooltip=Przywr\u00F3\u0107 w d\u00F3\u0142
xDeleteDialog.Title=Potwierd\u017A usuni\u0119cie
xDeleteDialog.Message=Czy na pewno chcesz usun\u0105\u0107 ten element?
xAddDialog.Other.Description=Opis:
xAddDialog.Other.URL=Adres URL:
xUserName=Nazwa u\u017Cytkownika:
xPassword=Has\u0142o:
xProxyCredentials=Dane uwierzytelniania serwera proxy
xCommErrorDialog.Title=B\u0142\u0105d komunikacji
xCommErrorDialog.Message=B\u0142\u0105d komunikacji: {1} \u2013 element "{0}" niedost\u0119pny.
xCommFailureReason.Network=Sprawd\u017A po\u0142\u0105czenie z sieci\u0105.
xCommFailureReason.Proxy=Sprawd\u017A ustawienia serwera proxy w menu Opcje.
xShortcutExists=Skr\u00F3t ju\u017C istnieje
xShortcutExistsMsg=Skr\u00F3t o takiej samej nazwie ju\u017C istnieje. Czy chcesz go zast\u0105pi\u0107?
xURL=Adres URL:
xMissingURL=Wpisz adres URL
xInvalidURL=Nieprawid\u0142owy adres URL
xBookmark=Zak\u0142adka
xBookmarks=Zak\u0142adki
xDefaultBrowser=Domy\u015Blna przegl\u0105darka
xSelectBrowser=Wybierz przegl\u0105dark\u0119
xSelect=Wybierz...
xSearch=Wyszukiwanie
xMinToSysTray=Minimalizuj do paska zada\u0144
xProcessComplete=Operacja zako\u0144czona
xMissingResourceFile=Brak pliku zasob\u00F3w
xIncorrectVersion=Ten system operacyjny nie obs\u0142uguje wykrytych aplikacji.
xPleaseEnterDescription=Wprowad\u017A opis
xUpdate=Aktualizuj
xProgress=Post\u0119p
xDownloadDialog.Download.MetasysVersion=Trwa pobieranie systemu Metasys w wersji {0}
xDownloadDialog.Install.MetasysVersion=Trwa instalacja systemu Metasys w wersji {0}
xDownloadDialog.Install.LanguageFiles=Trwa instalacja wersji j\u0119zykowych systemu Metasys: {0}
xQuickLaunch.InvalidArgsDialog.Title=Nieprawid\u0142owe parametry
xQuickLaunch.InvalidArgsDialog.Message=Nie mo\u017Cna rozpocz\u0105\u0107 uruchamiania z powodu niew\u0142a\u015Bciwych parametr\u00F3w.
xUpdatesNeededDialog.Title=Wymagana aktualizacja
xUpdatesNeededDialog.Message=Do uruchomienia s\u0105 wymagane nast\u0119puj\u0105ce aktualizacje systemu Metasys:
xUpdatesNeededDialog.Message.MetasysVersion=Wersja: {0}
xUpdatesNeededDialog.Message.Language=Wersje j\u0119zykowe: {0}
xUpdatesNeededDialog.ConfirmButton=Aktualizuj teraz
xOptionsDialog.AddNew.Header=Dodaj nowe okno dialogowe
xOptionsDialog.AddNew.SMPAutoSelect=Automatyczne wybieranie SMP
xOptionsDialog.AddNew.SCTAutoSelect=Automatyczne wybieranie SCT
xOptionsDialog.storage.header=Lokalizacja magazynu Launcher'a
xOptionsDialog.storage.allUsers=Dzielony pomi\u0119dzy wszystkimi u\u017Cytkownikami
xOptionsDialog.storage.singleUser=Prywatny dla indywidualnego u\u017Cytkownika
xOptionsDialog.ImportMetasysVersion=Import wersji Metasys
xOptionsDialog.comms=Protok\u00F3\u0142 bezpiecze\u0144stwa
xOptionsDialog.comms.https=Tylko HTTPS
xLauncherUpgrade.Title=Wymagana aktualizacja Launcher'a
xLauncherUpgrade.Message=Ten obiekt wymaga aktualizacji do wersji Launcher'a {0} lub nowszej, aby uruchomi\u0107. Pobierz najnowszy instalator Launcher'a tutaj:
xLanguageInstallFailed.Title=Instalacja j\u0119zyka nie powiod\u0142a si\u0119
xLanguageInstallFailed.Message=Nast\u0119puj\u0105ce pakiety j\u0119zykowe nie zosta\u0142y prawid\u0142owo zainstalowane:<br><br>{0}<br>Aby uzyska\u0107 wi\u0119cej informacji, zobacz sekcj\u0119 <i>Rozwi\u0105zywanie problem\u00F3w</i> w <i>Pomocy aplikacji Launcher</i>.
